Bug 466060 - last 2 kernels in fedora 8 do not boot on sony vaio laptop
last 2 kernels in fedora 8 do not boot on sony vaio laptop
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
http://pics.fedoraos.org/F8_kernel_bug
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-07 19:44 EDT by warren
Modified: 2008-10-25 08:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.6.26.6-49.fc8
Doc Type: Bug Fix
Doc Text:
seems to have been fixed in this kernel, as chuck said. I'm closing this issue.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-25 08:51:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description warren 2008-10-07 19:44:06 EDT
Description of problem:
kernels: 2.6.26.3-14.f8 and 2.6.26.5-28.f8 do not boot at all on the sony FE770 laptop

Version-Release number of selected component (if applicable):
kernels: 2.6.26.3-14.f8 and 2.6.26.5-28.f8

How reproducible:
boot system normally from grub

Steps to Reproduce:
1. turn computer on
2. wait
3. keep waiting...
  
Actual results:
system halts and does not boot past:
"isapnp: Scanning for PnP cards..."
"isapnp: No Plug & Play device found"

Expected results:
kernel is expected to boot as all f6/f7/and all previous f8 kernels have.

Additional info:
laptop manufacturer: sony
laptop model: FE770

CPU: model name      : Intel(R) Core(TM)2 CPU         T5600  @ 1.83GHz
cache size      : 2048 KB
flags           : fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx lm constant_tsc arch_perfmon pebs bts pni monitor ds_cpl vmx est tm2 ssse3 cx16 xtpr lahf_lm

RAM: 2GB

Please see hi-res photos of the laptop screen here:
http://pics.fedoraos.org/F8_kernel_bug/
Comment 1 Chuck Ebbert 2008-10-10 02:03:01 EDT
This should be fixed in 2.6.26.6
Comment 2 warren 2008-10-25 08:51:23 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
seems to have been fixed in this kernel, as chuck said. I'm closing this issue.

Note You need to log in before you can comment on or make changes to this bug.